Subject: Pro-forma request about whether we should meet at the next IETF

From: Paul Hoffman / IMC <[email-masked]>
Date: Thu, 20 Jan 2005 18:39:11 -0800

Hi again. The next IETF meeting is in Minneapolis, March 6-11; see 
<http://www.ietf.org/meetings/IETF-62.html> for details. This WG has 
not met at an IETF before, and it seems to be doing fine without a 
face-to-face meeting, but as co-chair, I should ask: do people think 
we should meet? If so, say so now because we need to get our slot 
request in soon. I'm kinda assuming we won't meet, but you never 
know...

--Paul Hoffman, Director
--Internet Mail Consortium